Package org.apache.sysds.runtime.controlprogram.federated.monitoring

## Class FederatedMonitoringServer

- java.lang.Object
- - org.apache.sysds.runtime.controlprogram.federated.monitoring.FederatedMonitoringServer

    public class FederatedMonitoringServer
    extends Object

### Constructor Summary

Constructors
`FederatedMonitoringServer​(int port, boolean debug)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FederatedMonitoringServer

    public FederatedMonitoringServer​(int port,
                                     boolean debug)

### Method Detail

#### run

    public void run()